-- 基础信息
base_info = {
	group_id = 133315241
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 241001, gadget_id = 70330197, pos = { x = 229.108, y = 240.394, z = 2473.397 }, rot = { x = 350.622, y = 23.835, z = 349.980 }, level = 27, area_id = 20 },
	{ config_id = 241002, gadget_id = 70220103, pos = { x = 266.222, y = 255.109, z = 2481.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 241003, gadget_id = 70220103, pos = { x = 276.327, y = 235.536, z = 2510.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 241004, gadget_id = 70220103, pos = { x = 291.362, y = 234.081, z = 2496.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 241005, gadget_id = 70220103, pos = { x = 255.518, y = 227.476, z = 2495.729 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 241006, gadget_id = 70220103, pos = { x = 224.370, y = 219.609, z = 2477.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 241001, 241002, 241003, 241004, 241005, 241006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
